#MainFrame{
	width: 960px;
	background-color: #633131;
	margin-left: 20px;
	margin-right: 10px;
	min-height: 460px;
	padding: 0;
}
*:first-child+html #MainFrame {

/*	height: 476px;*/
	min-height: 476px;
}

#MainFrame .clear{
	margin:0 0 0 0;
	border:none;
	padding:0;
	height:0;
	width:auto;
	visibility:hidden;
	clear:both;
	display: block;
	_margin:-40px 0 0 0;
	_height:25px;
}


*:first-child+html #MainFrame .clear{
	height: 0px;
	visibility: hidden;
	display: block;
	width: 100%;
	clear: both;
	border:0px;
	line-height: 1px;
	margin:-10px 0 0 0;
}



#MainFrame #menu{
	margin: 0;
	padding: 0;
	margin-left: 40px;
	background-color: #633131;
}

#MainFrame #menu li{
	float: left;
	padding: 0;
	list-style-type: none;
	margin: 0px 10px 0px 10px;
}

#MainFrame #menu li.charapal{
	list-style-type: none;
	margin-left: 280px;
}

/*-----------------------------------------------------*/
#MainFrame #TopLeft{
	width: 566px;
	height: 421px;
	float: left;
	background-image: url("../images/top_left.jpg");
}
#MainFrame #TopRight{
	width: 394px;
	height: 421px;
	float: left;
	background-image: url("../images/top_right.jpg");
}

#MainFrame #TopRight #dekobiyori{
	width: 326px;
	height: 161px;
	padding: 0;
	margin: 19px 0px 0px 48px;
}
#MainFrame #TopRight ul li{
	list-style-type: none;
	float: left;
}

#MainFrame #TopRight ul#dekobiyori #link{
margin: 0;
	padding-left: 22px;
	padding-top: 96px;
}

#MainFrame #TopRight #info{
	margin: 22px 0px 0px 47px;
	_margin: 23px 0px 0px 47px;
	padding: 0;
}

*:first-child+html #MainFrame #TopRight #info{
	margin: 44px 0px 0px 47px;

}
#MainFrame #swf{
	height: 421px;
	width: 960px;
	padding: 0;
	margin: 0;
}


hr.clear{
	margin:0 0 0 0;
	border:none;
	padding:0;
	height:0;
	width:auto;
	visibility:hidden;
	clear:both;
	display: block;
}

<!--[if gte IE 5]><style type="text/css">
<!--
hr.clear{
	margin:-40px 0 0 0;
	height:20px;
}-->



